﻿#aboutHeaderWrapper{
    width: 100%;
    height: 25em;
}

#aboutHeaderImage{
    background-image: url('/custom/img/bg/lobby1.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x:center;
    height: 100%;
}
.single-item{
    font-weight: 300 !important;
}
.uk-overlay-area-content> a:nth-child(1),
.uk-overlay-area-content> a:nth-child(3){
    display: none;
}

.uk-slidenav{
    color: #000;
    top: 70% !important;
}
.uk-slidenav-previous{
    left: -15px !important;
}

.uk-slidenav-next{
    right: -15px !important;
}

.wt-member-name{
    margin-top: .5em;
    font-size: 2em !important;
}

.wt-member-role{
    margin-bottom: 0.7em !important;
    font-size: 1.2em !important;
    opacity: 0.9 !important;
}

ul.uk-slideset > div:nth-child(4) > div.wt-member-info.uk-text-center > div.wt-member-role{
    font-size: 1em !important;
}

.recruit-area{
    display: none;
}
.slogan-content{
    font-size: 26px;
    color: #000;
}
.slogan-content a{
    color: #464646;
}

.signature img{
    float: left;
}
/*Large phone, Tablet and Desktop*/
@media (min-width: 768px){
    .sec-title{
        padding-bottom: 0;
    }
    .uk-slidenav{
        display:none !important;
    }
    .wt-member-role{
        font-weight: 500;
    }
    .about-us-image{
        width: 75%;
        margin-left: 25%;
    }
}

/*Mobile Adjustments*/
@media (max-width: 767px) {
    #about-hydePark-area{
        padding: 2em .5em !important;
    }
    #aboutHeaderWrapper{
    width: 100%;
    height: 15em;
    }

}
